<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Item Insert</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    
                </li>
            </ul>
            <ul class="navbar-nav">
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link text-danger">ログアウト</a>
                </li>
            </ul>
        </nav>
        <br>
        <div class="container">
            <div class="row">
                <div class="col-auto mx-auto">
                    <h2><strong>Item Insert</strong></h2>
                </div>
            </div>
            <br>
           <div class="row">
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">アイテム名</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center"><input type="text" class="form-control"></th>
                            </tr>
                        
                    </table>
                </div>
            </div>
            <div class="row">
                <div class="col-auto mx-auto">
                    <table class="table-bordered">
                        
                            <tr class="table-secondary">
                                <th style="width:1200px;" class="text-center">カテゴリー</th>
                            </tr>
                            
                            <tr>
                                <th class="text-center">
                                    <select class="form-control" id="sel1">
                                        <option>【材料/換金アイテム】</option>
                                        <option selected>【使用できるアイテム】</option>
                                        <option>【片手剣】</option>
                                        <option>【両手剣】</option>
                                        <option>【抜刀剣】</option>
                                        <option>【旋風槍】</option>
                                        <option>【杖】</option>
                                        <option>【魔導具】</option>
                                        <option>【弓】</option>
                                        <option>【自動弓】</option>
                                        <option>【矢】</option>
                                        <option>【短剣】</option>
                                        <option>【盾】</option>
                                        <option>【体防具】</option>
                                        <option>【追加装備】</option>
                                        <option>【特殊装備】</option>
                                        <option>【ノーマルクリスタ】</option>
                                        <option>【ウェポンクリスタ】</option>
                                        <option>【アーマークリスタ】</option>
                                        <option>【オプションクリスタ】</option>
                                        <option>【アクセサリークリスタ】</option>
                                        <option>【アドバンスクリスタ】</option>
                                     </select>
                                </th>
                            </tr>       
                    </table>
                 </div>
            </div>
            <div class="row">
               <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                <th style="width:400px;" class="text-center">ATK</th>
                                <th style="width:400px;" class="text-center">安定率(%)</th>
                                <th style="width:400px;" class="text-center">DEF</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                             </tr>
                        
                    </table>
                </div>
            </div>
            <div class="row">
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:1200px;" class="text-center">能力</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                             </tr>
                    </table>
                </div>
            </div>
            <div class="row">
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:1200px;" class="text-center">隠し能力</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                             </tr>
                        
                    </table>
                </div>
            </div>
            <div class="row">
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:400px;" class="text-center">染色A</th>
                                 <th style="width:400px;" class="text-center">染色B</th>
                                 <th style="width:400px;" class="text-center">染色C</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                             </tr>
                        
                    </table>
                </div>
            </div>
            <div class="row">
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                <th style="width:400px;" class="text-center">1s</th>
                                <th style="width:400px;" class="text-center">トレード</th>
                                <th style="width:400px;" class="text-center">売却</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                                 <th class="text-center">
                                        <div class="custom-control custom-radio">
                                            <input type="radio" id="customRadio1" name="customRadio" class="custom-control-input" checked>
                                            <label class="custom-control-label" for="customRadio1">可</label>
                                        </div>
                                        <div class="custom-control custom-radio">
                                            <input type="radio" id="customRadio2" name="customRadio" class="custom-control-input">
                                            <label class="custom-control-label" for="customRadio2">不可</label>
                                        </div>
                                 </th>
                                 <th class="text-center">
                                        <div class="custom-control custom-radio">
                                            <input type="radio" id="customRadio3" name="customRadio1" class="custom-control-input" checked>
                                            <label class="custom-control-label" for="customRadio3">可</label>
                                        </div>
                                        <div class="custom-control custom-radio">
                                            <input type="radio" id="customRadio4" name="customRadio1" class="custom-control-input">
                                            <label class="custom-control-label" for="customRadio4">不可</label>
                                        </div>
                                 </th>
                             </tr>
                        
                    </table>
                </div>
            </div>
            <div class="row">
                <div class="col-auto mx-auto">
                     <table class="table-bordered">
                        
                             <tr class="table-secondary">
                                 <th style="width:1200px;" class="text-center">備考</th>
                             </tr>
                              
                             <tr>
                                 <th class="text-center"><input type="text" class="form-control"></th>
                             </tr>
                        
                    </table>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col-auto mx-auto">
                    <button type="submit" style="width:200px;" class="btn btn-secondary">登録</button>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="mx-auto">
                    <a class="link text-info" href="/Users/30110/Desktop/MyWebSite/Mock/index.html">戻る</a>
                </div>
            </div>
        </div>
	</body>
</html>
